» Ubuntu » Packages » lucid (10.04LTS) » devel » binutils-multiarch
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: binutils  ]

Package: binutils-multiarch (2.20.1-3ubuntu7.1) [security] [universe]

Links for binutils-multiarch

Screenshot

Ubuntu Resources:

Download Source Package binutils:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • James Troup

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Binary utilities that support multi-arch targets

The programs in this package are used to manipulate binary and object files that may have been created on other architectures. This package is primarily for multi-architecture developers and cross-compilers and is not needed by normal users or developers. Note that a cross-assembling version of gas is not included in this package, just the binary utilities. NORMAL USERS SHOULD NOT INSTALL THIS PACKAGE. It's meant only for those requiring support for reading info from binaries from other architectures.

Other Packages Related to binutils-multiarch

  • depends
  • recommends
  • suggests
  • enhances
  • dep: binutils (= 2.20.1-3ubuntu7.1)
    The GNU assembler, linker and binary utilities
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Download binutils-multiarch

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 2,022.3 kB6,768.0 kB [list of files]
i386 1,934.1 kB5,284.0 kB [list of files]